{
  "id": "3446052",
  "name": "meeting",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "30417",
      "name": "like_fill",
      "font_class": "likefill",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "30418",
      "name": "like",
      "font_class": "like",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "1210461",
      "name": "online",
      "font_class": "online",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "14472203",
      "name": "横屏",
      "font_class": "hengping",
      "unicode": "e63d",
      "unicode_decimal": 58941
    }
  ]
}
